/*

Theme Name: CMNSG
Version: 1.0
Description: A child theme of Semicolon
Template: semicolon

*/



@import url("../semicolon/style.css");

.site-header {
	margin-top: 30px;
}
.main-navigation {
    margin-top: 24px;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}